slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVRestoreArrayRead

Restore the BV object after BVGetArrayRead() has been called.

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVRestoreArrayRead(BV bv,const PetscScalar **a)

Not Collective

### Input Parameters

| bv | - the basis vectors context
| a | - location of pointer to array obtained from BVGetArrayRead()

### See Also

BVGetColumn()

### Level

advanced

### Location

src/sys/classes/bv/interface/bvbasic.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages